.mainImage {
  position: relative;
  margin: 48px auto;
  width: 280px;
  height: 280px;
}

.mainImage img {
  width: 100%;
  height: 100%;
}

.cardText {
  position: absolute;
  top: 76px;
  left: 80px;
  width: 120px;
  height: 100px;
  font-size: 22px;
  line-height: 1.4;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.title {
  display: block;
  margin-bottom: 4px;
}

.japaneseTtile {
  display: block;
  font-size: 14px;
}

.copied {
  position: fixed;
  top: 12px;
  left: 12px;
  right: 12px;
  padding: 12px;
  text-align: center;
  color: var(--base-white);
  background-color: var(--secondary-color);
  z-index: 1;
}

.content {
  padding-left: 24px;
  padding-right: 24px;
  margin-bottom: 16px;
  margin-top: 16px;
  line-height: 1.5;
}

.strong {
  font-weight: bold;
}

.artwork {
  width: 100px;
  margin: 0 auto 48px;
}

.artwork img {
  width: 100%;
}

.ol {
  list-style-type: decimal;
  padding-left: 1em;
  line-height: 1.5;
}

.ol li {
  overflow-wrap: break-word;
  word-break: break-all;
  font-size: 14px;
}

.ol li:not(:last-child) {
  margin-bottom: 8px;
}
